/*
 Theme Name:   Twenty Seventeen Child
 Description:  Twenty Seventeen Child Theme
 Author:       Jan Höft
 Author URI:   jannemann@suedpol.org
 Template:     twentyseventeen
 Version:      1.0
 Text Domain:  twenty-seventeen-child
*/

body {
    color: #fff;
    background: #23355b;
}

#header-wrapper {
    width: 1200px;
    max-width: 100%;
    margin: auto;
    position: relative;
    background: transparent url(/wp-content/themes/twentyseventeen_child/img/sterne-bg.png) no-repeat;
    background-position: top;
    background-size: 100%;
}

#page {
    background: #24365c url(/wp-content/themes/twentyseventeen_child/img/landing-page-bg.png) no-repeat;
    background-position: top;
    background-size: 100% 100vh;
}

#masthead {
    position: relative;
}

#ship-main {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-image: url(/wp-content/themes/twentyseventeen_child/img/ship-main.png);
    background-position: center bottom 4vh;
    background-size: 100%;
    background-repeat: no-repeat;
    z-index: 5;
}

.navigation-top {
    background: transparent;
    border: none;
}

.site-content-contain {
    background: transparent;
}

.twentyseventeen-front-page article:not(.has-post-thumbnail):not(:first-child) {
    border: none;
}

.navigation-top {
    display: none;
}

#site-navigation {
    height: 100%;
    position: relative;
}

a,
.entry-meta a,
.twentyseventeen-front-page .panel-content .recent-posts article,
.entry-title a,
h2.widget-title {
    color: #fff;
}

.menu-oberes-menue-container {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 5;
    text-align: center;
}

#top-menu {
    display: flex;
    height: 100%;
    width: 100%;
    position: relative;
    margin: auto;
    width: 1920px;
    max-width: 100%;
    background: transparent;
}

.main-navigation li {
    border: none;
}

#top-menu li:first-child {
    position: absolute;
    left: 3%;
    bottom: 2%;
}

#top-menu li:nth-child(2) {
    position: absolute;
    left: 28.5%;
    bottom: 2%;
}

#top-menu li:nth-child(3) {
    position: absolute;
    left: 68.5%;
    bottom: 1.5%;
}

#top-menu li:nth-child(4) {
    position: absolute;
    left: 86%;
    bottom: 1%;
}

.site-header {
    background: transparent;
}

.site-branding-text h1 {
    display: none;
}

#wp-custom-header img {
    opacity: 0;
}

.twentyseventeen-front-page.has-header-image .custom-header-media:before,
.twentyseventeen-front-page.has-header-video .custom-header-media:before,
.home.blog.has-header-image .custom-header-media:before,
.home.blog.has-header-video .custom-header-media:before {
    content: none;
}

.page .panel-content .entry-title,
.page-title,
body.page:not(.twentyseventeen-front-page) .entry-title {
    color: #fff;
}

.js .menu-toggle {
    display: none;
}

.site-header .menu-scroll-down {
    display: none;
}

.site-info a {
    display: none;
}

.site-content-contain {
    background-image: url(/wp-content/themes/twentyseventeen_child/img/content-bg.png);
    background-position: center top;
    background-size: cover;
    background-repeat: no-repeat;
}

#frames {
    max-width: 1200px;
    margin: auto;
    position: relative;
}

#frames > div {
    display: none;
}

.float-1 #frames > #frame-1 {
    position: absolute;
    top: -199px;
    left: 1.9%;
    display: block;
    width: 185px;
}

.float-2 #frames > #frame-2 {
    position: absolute;
    top: -200px;
    left: 25%;
    display: block;
    width: 270px;
}

.float-3 #frames > #frame-3 {
    position: absolute;
    top: -183px;
    left: 61%;
    display: block;
    width: 250px;
}

.float-4 #frames > #frame-4 {
    position: absolute;
    top: -179px;
    left: 82.8%;
    display: block;
    width: 250px;
}

article:not(.has-post-thumbnail):not(:first-child) {
    border: none;
}


@media screen and (min-width: 30em) {
    .page-one-column .panel-content .wrap {
        max-width: 1200px;
    }
}
